<?
include_once("mysql.php");
include_once("inclydings/sesi.php");
include 'inclydings/zag.php';
$text = @file("L2dbnam/esql2db/reg/$log.dat");
if ($text!=""){
$udata = explode(":||:",$text[0]);
$login=trim($udata[0]);
$password=trim($udata[1]);}
if (isset($user)) {
$msg=count(file("L2dbnam/esql2db/msg/$log.msg"));
@unlink("L2dbnam/esql2db/msg/$log.msg");
echo"Удалено: $msg писем.<br/><a href=\"privat.php?$sd\">Продолжить</a>";
}else{echo"Пароль или ник неверен.Возможно сессия устарела.Попробуйте авторизироваться заново...";}
include_once("inclydings/down.php");
?>